Subject: Re: dxaccounts locked by another user.
From: markvo <[email-masked]>
To: [email-masked]
Date: Tue, 11 Jan 2000 08:23:36 -0600

[email-masked] wrote:
> 
> All,
> 
> I'm trying to run /usr/bin/X11/dxaccounts, and get the message
> 
> ''The password and group files are locked by another user.
> Please try again later.''
> 
> I've rebooted the machine, and I still can't run dxaccounts.
> 
> Is there another way of editing the properties of users/groups or is there a way
> of unlocking dxaccounts?
> 
> Regards,
> Tim

Remove the file /etc/.AM_is_running or some name similar to that.  Also,
this will appear many times in the list archives.  Good luck.

   Mark

--
Mark Van Overbeke                   Systems Administrator
Computing Services
600 East 4th Street
University of Minnesota, Morris     e-mail:  [email-masked] 
Morris, MN   56267                  Phone:   1-320-589-6378 
--
Success is the progressive realization of your worthwhile goal or dream!